<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="8dp"
    android:background="@color/colorWhite"
    android:foreground="?android:selectableItemBackground">


    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginLeft="16dp"
        android:text="标题"
        android:textStyle="bold"
        android:textColor="@color/colorTheme"
        android:textSize="?attr/textSizeXX" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_title"
        android:layout_alignLeft="@id/tv_title"
        android:layout_marginTop="8dp"
        android:layout_marginRight="16dp"
        android:ellipsize="end"
        android:maxLines="3"
        android:text="内容"
        android:textColor="@color/colorText55"
        android:textSize="?attr/textSizeXX" />

    <TextView
        android:id="@+id/tv_source"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_content"
        android:layout_alignLeft="@id/tv_content"
        android:layout_marginTop="8dp"
        android:text="公司"
        android:textColor="@color/colorText99"
        android:textSize="?attr/textSizeX" />

    <TextView
        android:id="@+id/tv_time"
        style="@style/text_accent"
        android:layout_alignBaseline="@id/tv_source"
        android:layout_alignParentRight="true"
        android:layout_marginRight="16dp"
        android:layout_marginBottom="16dp"
        android:text="时间"
        android:textColor="@color/colorText99"
        android:textSize="?attr/textSizeX" />

</RelativeLayout>